@charset "UTF-8";
body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background:url(../img/bgBlue.png) repeat-x 0 0;
	margin: 0;
	padding: 0;
	color: #333;
}
html>body {
    font-size: 95%;
}

a img {
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

.container {
	width: 940px;
	margin: 0 auto;
}

.header {
}

.content {
}

.footer {
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


#headmenu {
	padding:10px 0 0 0;
	_zoom:0;
	overflow:hidden;
}
.clipmenu li a {
	text-align:left;
	float:right;
	display:block;
	padding:0 15px 0 20px;
	background:url(../img/clip.gif) no-repeat left center;
	font-size:12px;
	height:18px;
	line-height:18px;
	text-decoration:none;
}
.clipmenu li a:hover {
	color:#0979e4;
}

#globalmenu {
	padding:70px 0 0 0;
	width:940px;
	height:49px;
	_zoom:0;
	overflow:hidden;
}
#globalmenu ul li {
	float:left;
	list-style:none;
}
#globalmenu ul li a {
	display:block;
	width:156px;
	height:49px;
	text-indent:-9999px;
}
#globalmenu ul .sankaku a {
	background:url(../img/globalmenuBlue.png) no-repeat 0 0;
}
#globalmenu ul .sankaku a:hover {
	background:url(../img/globalmenuBlue.png) no-repeat 0 -49px;
}
#globalmenu ul .naiyou a {
	background:url(../img/globalmenuBlue.png) no-repeat -156px 0;
}
#globalmenu ul .naiyou a:hover {
	background:url(../img/globalmenuBlue.png) no-repeat -156px -49px;
}
#globalmenu ul .hoiku a {
	background:url(../img/globalmenuBlue.png) no-repeat -312px 0;
width:157px;
}
#globalmenu ul .hoiku a:hover {
	background:url(../img/globalmenuBlue.png) no-repeat -312px -49px;
width:157px;
}
#globalmenu ul .seido a {
	background:url(../img/globalmenuBlue.png) no-repeat -468px 0;
width:157px;
}
#globalmenu ul .seido a:hover {
	background:url(../img/globalmenuBlue.png) no-repeat -468px -49px;
width:157px;
}
#globalmenu ul .guidebook a {
	background:url(../img/globalmenuBlue.png) no-repeat -626px 0;
width:157px;
}
#globalmenu ul .guidebook a:hover {
	background:url(../img/globalmenuBlue.png) no-repeat -626px -49px;
width:157px;
}
#globalmenu ul .link a {
	background:url(../img/globalmenuBlue.png) no-repeat -783px 0;
width:157px;
}
#globalmenu ul .link a:hover {
	background:url(../img/globalmenuBlue.png) no-repeat -783px -49px;
width:157px;
}

html, body {height: 100%;}

#wrap {
	min-height: 100%;
	width:940px;
	margin: 0 auto;
}

#main {
	overflow:auto;
	padding-bottom: 100px;
}

#two_column {
	_zoom:0;
	overflow:hidden;
	padding:30px 0 0 0;
}
#left_column{
	float:left;
	overflow:hidden;
	width:620px;
	margin-bottom:100px;
}
#left_column .news{
	float:left;
	width:570px;
	display:block;
	background:#fff url(../img/top_news_titleBlue.png) no-repeat left 20px;
	/* border-radius:6px;
	border:double 4px #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px; */
	padding:20px 18px 20px 30px;
}
#left_column .news .allread {
	display:block;
	width:570px;
	height:47px;
	text-align:right;
	padding:13px 0 0 0;
}
#left_column .news .allread a {
	font-size:11px;
	color:#0979e4;
	line-height:1em;
	text-decoration:none;
}
#left_column .news li {
	margin:0 0 5px 0;
	padding:0 0 3px 0;
	_zoom:0;
	overflow:hidden;
	border-bottom:dotted 1px #ccc;
}
#left_column .news li .date {
	padding:0 10px 0 0;
	margin:0 10px 0 0;
	display:inline-block;
	float:left;
	font-size:11px;
}
#left_column .news li a {
	display:block;
	float:left;
	max-width:460px;
	text-decoration:none;
}
#left_column .news li .title {
	_zoom:0;
	overflow:hidden;
	border-left:#ccc solid 1px;
	padding:0 0 0 10px;
	margin:0 0 0 10px;
}
#left_column .news li a:hover {
	color:#0979e4;
}


#left_column .topics{
	float:left;
	width:570px;
	display:block;
	background:#fff url(../img/top_event_titleBlue.png) no-repeat left 20px;
	/* border-radius:6px;
	border:double 4px #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px; */
	padding:20px 18px 20px 30px;
	margin:0px 0 0 0;
}
#left_column .topics .allread {
	display:block;
	width:570px;
	height:47px;
	text-align:right;
	padding:13px 0 0 0;
}
#left_column .topics .allread a {
	font-size:11px;
	color:#0979e4;
	line-height:1em;
	text-decoration:none;
}
#left_column .topics li {
	margin:0 0 5px 0;
	padding:0 0 3px 0;
	_zoom:0;
	overflow:hidden;
	border-bottom:dotted 1px #ccc;
}
#left_column .topics li .date {
	padding:0 10px 0 0;
	margin:0 10px 0 0;
	display:inline-block;
	float:left;
	font-size:11px;
}
#left_column .topics li a {
	display:block;
	float:left;
	max-width:460px;
	text-decoration:none;
}
#left_column .topics li .title {
	_zoom:0;
	overflow:hidden;
	border-left:#ccc solid 1px;
	padding:0 0 0 10px;
	margin:0 0 0 10px;
}
#left_column .topics li a:hover {
	color:#0979e4;
}


#left_column .collection{
	float:left;
	width:570px;
	display:block;
	background:#fff url(../img/top_collection_titleBlue.png) no-repeat left 20px;
	/* border-radius:6px;
	border:double 4px #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px; */
	padding:20px 18px 20px 30px;
	margin:0px 0 0 0;
}
#left_column .collection .allread {
	display:block;
	width:570px;
	height:47px;
	text-align:right;
	padding:13px 0 0 0;
}
#left_column .collection .allread a {
	font-size:11px;
	color:#0979e4;
	line-height:1em;
	text-decoration:none;
}
#left_column .collection li {
	margin:0 0 5px 0;
	padding:0 0 3px 0;
	_zoom:0;
	overflow:hidden;
	border-bottom:dotted 1px #ccc;
}
#left_column .collection li .date {
	padding:0 10px 0 0;
	margin:0 10px 0 0;
	display:inline-block;
	float:left;
	font-size:11px;
}
#left_column .collection li a {
	display:block;
	float:left;
	max-width:460px;
	text-decoration:none;
}
#left_column .collection li .title {
	_zoom:0;
	overflow:hidden;
	border-left:#ccc solid 1px;
	padding:0 0 0 10px;
	margin:0 0 0 10px;
}
#left_column .collection li a:hover {
	color:#0979e4;
}


/* TAB */
#tab li {
  float: left;
  height:46px;
  list-style: none;
  cursor: pointer;
  text-indent:-9999px;
}
#tab li#news {
	background:url(../img/index_tabBlue.png) no-repeat 0px 5px;
}
#tab li#event {
	background:url(../img/index_tabBlue.png) no-repeat -206px 5px;
}
#tab li#collection {
	background:url(../img/index_tabBlue.png) no-repeat -412px 5px;
}

#tab li#news.select {
	background:url(../img/index_tabBlue.png) no-repeat 0px 0px;
}
#tab li#event.select {
	background:url(../img/index_tabBlue.png) no-repeat -206px 0px;
}
#tab li#collection.select {
	background:url(../img/index_tabBlue.png) no-repeat -412px 0px;
}


.disnon {
  display: none;
}


/* Sub menu */
#left_column .about_sub {
	width:577px;
	height:36px;
	overflow:hidden;
	margin:0 auto 35px;
}
#left_column .about_sub li {
	float:left;
	font-size:2px;
}
#left_column .about_sub .sengen a {
	width:164px;
	background:url(../img/about_submenuBlue.png) no-repeat 0 -36px;
	line-height:9999px;
	display:block;
}
#left_column .about_sub .sengen a:hover {
	background:url(../img/about_submenuBlue.png) no-repeat 0 0;
}
#left_column .about_sub .sengen a.active {
	background:url(../img/about_submenuBlue.png) no-repeat 0 0;
}
#left_column .about_sub .youkou a {
	width:206px;
	background:url(../img/about_submenuBlue.png) no-repeat -164px -36px;
	line-height:9999px;
	display:block;
}
#left_column .about_sub .youkou a:hover {
	background:url(../img/about_submenuBlue.png) no-repeat -164px 0;
}
#left_column .about_sub .youkou a.active {
	background:url(../img/about_submenuBlue.png) no-repeat -164px 0;
}
#left_column .about_sub .meibo a {
	width:207px;
	background:url(../img/about_submenuBlue.png) no-repeat -370px -36px;
	line-height:9999px;
	display:block;
}
#left_column .about_sub .meibo a:hover {
	background:url(../img/about_submenuBlue.png) no-repeat -370px 0;
}
#left_column .about_sub .meibo a.active {
	background:url(../img/about_submenuBlue.png) no-repeat -370px 0;
}


#left_column .about_sankaku{
	float:left;
	width:582px;
	display:block;
	background:#fff url(../img/about_sankaku_bg.jpg) no-repeat left top;
	border-radius:6px;
	border:double 4px #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:15px;
	line-height:1.7em;
}

#left_column .sky{
	float:left;
	width:582px;
	display:block;
	background:#fff url(../img/sky_bg.jpg) no-repeat left top;
	border-radius:6px;
	border:double 4px #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:15px;
	line-height:1.7em;
}

#left_column ol {
	padding:1em 0 1em 2em;
}
#left_column ol li {
	list-style-position:outside;
	list-style-type: decimal;
}

#left_column .double_box {
	float:left;
	width:582px;
	display:block;
	background:#fff;
	border-radius:6px;
	border:double 4px #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:15px;
	line-height:1.6em;
}

#toTop a {
	display:block;
	width:140px;
	height:27px;
	overflow:hidden;
	line-height:999px;
	margin:0 0 0 460px;
	background: url(../img/gototop.gif) no-repeat left top;
}



#right_column{
	float:right;
	overflow:hidden;
	width:300px;
	margin-bottom:100px;
}
#right_column .aisatsu_banner {
	background: #FFF url(../img/aisatsu_banner.jpg) no-repeat right top;
	display: block;
	text-indent:-9999px;
	height: 45px;
	width: 292px;
	border-radius:6px;
	border:double 4px #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
#right_column .aisatsu2_banner {
	background: #FFF url(../img/aisatsu2_banner.jpg) no-repeat right top;
	display: block;
	text-indent:-9999px;
	height: 45px;
	width: 292px;
	border-radius:6px;
	border:double 4px #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	margin:5px 0 0 0;
}
#right_column .address {
	padding:30px 0;
	font-size:13px;
}
#right_column .address strong {
	font-size:16px;
	font-weight:bold;
}

/* About Sankaku */
dt.first {
	font-weight:bold;
	margin-top:0;
}
dt {
	font-weight:bold;
	margin-top:10px;
}
dd {
	padding:0 0 0 20px;
}
dd li li{
	margin:0 0 0 15px;
}
.atogaki {
	text-align:right;
}
.meibo_table {
	width:100%;
	margin:0;
	border:1px solid #ccc;
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
}
.meibo_table th ,.meibo_table td {
	border:1px solid #ccc;
	padding:5px;
}
.meibo_table th span ,.meibo_table td span {
	position:relative;
}
.meibo_table th {
	background:url(../img/ccc_50.png) repeat 0 0;
}
.meibo_table tr.zebra {
	background:url(../img/pink_10.png) repeat 0 0;
}

/* link */
ul.link {
	margin:0 0 0 20px;
}
ul.link li {
}
ul.link li a {
	display:block;
	padding:3px 0 3px 25px;
	text-decoration:none;
	border-bottom:1px dotted #ccc;
	color:#333;
	background:url(../img/link_mark.png) no-repeat left center;
}
ul.link li a:visited {
	color:#333;
}
ul.link li a:hover {
	display:block;
	padding:3px 0 3px 25px;
	text-decoration:none;
	border-bottom:1px dotted #F66;
	color:#F66;
	background:url(../img/link_mark_hover.png) no-repeat left center;
}


/*  gallery  */
.gallery img {
	padding:2px;
	border:1px solid #ccc;
	background:#fff;
}

/* Single */
.post_date {
	font-size:12px;
	font-weight:normal;
	color:#999;
}
.h1_none {
	font-size:18px;
	padding:0 0 10px 0;
	margin:0 0 20px 0;
	background:url(../img/h1_none_bg.png) repeat-x left bottom;
}


/*　category News  */
.double_box_news {
	float:left;
	width:570px;
	display:block;
	background:#fff url(../img/top_news_titleBlue.png) no-repeat left top;
	border-radius:6px;
	border:double 4px #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:0px 20px 20px 20px;
	
	min-height:550px;
}
.double_box_news h2 {
	font-size:16px;
	font-weight:normal;
	padding:0 0 10px 0;
	margin:0 0 20px 0;
/*	background:url(../img/h1_none_bg.png) repeat-x left bottom; */
}
.double_box_news h2 .date{
	float:left;
	font-size:12px;
	padding:9px 15px 0 0;
	font-weight:normal;
	color:#999;
}
.double_box_news h2 a {
	display:block;
	padding:3px 0 2px 0;
	text-decoration:none;
	border-bottom:1px dotted #ccc;
	color:#333;
}
.double_box_news h2 a:visited {
	color:#333;
}
.double_box_news h2 a:hover {
	display:block;
	padding:3px 0 2px 0;
	text-decoration:none;
	border-bottom:1px dotted #F66;
	color:#999;
}


/*　category Topics  */
.double_box_topics {
	float:left;
	width:570px;
	display:block;
	background:#fff url(../img/top_topics_title.gif) no-repeat left top;
	border-radius:6px;
	border:double 4px #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:0px 20px 20px 20px;
	
	min-height:550px;
}
.double_box_topics h2 {
	font-size:16px;
	font-weight:normal;
	padding:0 0 10px 0;
	margin:0 0 20px 0;
/*	background:url(../img/h1_none_bg.png) repeat-x left bottom; */
}
.double_box_topics h2 .date{
	float:left;
	font-size:12px;
	padding:9px 15px 0 0;
	font-weight:normal;
	color:#999;
}
.double_box_topics h2 a {
	display:block;
	padding:3px 0 2px 0;
	text-decoration:none;
	border-bottom:1px dotted #ccc;
	color:#333;
}
.double_box_topics h2 a:visited {
	color:#333;
}
.double_box_topics h2 a:hover {
	display:block;
	padding:3px 0 2px 0;
	text-decoration:none;
	border-bottom:1px dotted #F66;
	color:#999;
}


/* Category Activity */
.category-activity h2 {
	font-size:16px;
	font-weight:normal;
	padding:0 0 10px 0;
	margin:0 0 20px 0;
/*	background:url(../img/h1_none_bg.png) repeat-x left bottom; */
}
.category-activity h2 .date{
	float:left;
	font-size:11px;
	padding:3px 15px 10px 0;
	font-weight:normal;
	color:#999;
}
.category-activity h2 a {
	display:block;
	padding:3px 0 2px 0;
	text-decoration:none;
	border-bottom:1px dotted #ccc;
	color:#333;
}
.category-activity h2 a:visited {
	color:#333;
}
.category-activity h2 a:hover {
	display:block;
	padding:3px 0 2px 0;
	text-decoration:none;
	border-bottom:1px dotted #F66;
	color:#999;
}

/* Category column */
.category-column h2 {
	font-size:16px;
	font-weight:normal;
	padding:0 0 10px 0;
	margin:0 0 20px 0;
/*	background:url(../img/h1_none_bg.png) repeat-x left bottom; */
}
.category-column h2 .date{
	float:left;
	font-size:11px;
	padding:3px 15px 10px 0;
	font-weight:normal;
	color:#999;
}
.category-column h2 a {
	display:block;
	padding:3px 0 2px 0;
	text-decoration:none;
	border-bottom:1px dotted #ccc;
	color:#333;
}
.category-column h2 a:visited {
	color:#333;
}
.category-column h2 a:hover {
	display:block;
	padding:3px 0 2px 0;
	text-decoration:none;
	border-bottom:1px dotted #F66;
	color:#999;
}


/* Category career */
.category-career h2 {
	font-size:16px;
	font-weight:normal;
	padding:0 0 10px 0;
	margin:0 0 20px 0;
/*	background:url(../img/h1_none_bg.png) repeat-x left bottom; */
}
.category-career h2 .date{
	float:left;
	font-size:11px;
	padding:3px 15px 10px 0;
	font-weight:normal;
	color:#999;
}
.category-career h2 a {
	display:block;
	padding:3px 0 2px 0;
	text-decoration:none;
	border-bottom:1px dotted #ccc;
	color:#333;
}
.category-career h2 a:visited {
	color:#333;
}
.category-career h2 a:hover {
	display:block;
	padding:3px 0 2px 0;
	text-decoration:none;
	border-bottom:1px dotted #F66;
	color:#999;
}


.hoiku_table {
	width:100%;
	margin:5px auto 30px;
	border:1px solid #ccc;
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
}
.hoiku_table th ,.hoiku_table td {
	border:1px solid #ccc;
	padding:5px;
}
.hoiku_table th {
	background:url(../img/ccc_50.png) repeat 0 0;
}
.hoiku_table tr.zebra {
	background:url(../img/pink_10.png) repeat 0 0;
}


/*  SubMenu  */

.submenu2 {
	background:url(../img/submenu_bgBlue.png) no-repeat 0 0;
	width:577px;
	height:36px;
	margin:0 auto 30px;
	line-height:36px;
	text-align:center;
	color:#333;
	font-size:12px;
}
.submenu2 a , .submenu2 a:visited  {
	color:#333;
	text-decoration:none;
}
.submenu2 a:hover {
	color:#ffffff;
}


/*　search　*/
#left_column .double_box_search {
	float:left;
	width:582px;
	display:block;
	background:#fff;
	border-radius:6px;
	border:double 4px #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:15px;
	line-height:1.6em;
}
.double_box_search h2 {
	font-size:18px;
	padding:0 0 10px 0;
	margin:0 0 20px 0;
/*	background:url(../img/h1_none_bg.png) repeat-x left bottom; */
}
.double_box_search h2 .date{
	float:left;
	font-size:12px;
	padding:9px 15px 0 0;
	font-weight:normal;
	color:#999;
}
.double_box_search h2 a {
	display:block;
	padding:3px 0 2px 0;
	text-decoration:none;
	border-bottom:1px dotted #ccc;
	color:#333;
}
.double_box_search h2 a:visited {
	color:#333;
}
.double_box_search h2 a:hover {
	display:block;
	padding:3px 0 2px 0;
	text-decoration:none;
	border-bottom:1px dotted #F66;
	color:#999;
}






#footer {
	position: relative;
	margin-top: -94px; /* negative value of footer height */
	height: 120px;
	clear:both;
	background:url(../img/footerBlue.png) repeat-x 0 0;
}
#footer p {
	font-size:11px;
	color:white;
	padding:50px 0 0 0;
	width:940px;
	margin:0 auto;
	clear:both;
}
#footer .link {
	padding:80px 0 0 0;
	width:940px;
	margin:0 auto;
}
#footer #footmenu {
	width:230px;
	float:left;
}
#footer a:link , #footer a:visited {
	font-size:13px;
	color:white;
	text-decoration:none;
}
#footer a:hover {
	font-size:13px;
	color:white;
	text-decoration:underline;
}
#footmenu li.sub {
	padding-left:1em;
	font-size:12px;
}
#footmenu li {
	margin-bottom:5px;
}
#footer .link .address {
	font-size:13px;
	color:white;
}
#footer .link .address strong {
	font-size:16px;
	color:white;
}


/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}



/* IMPORTANT

You also need to include this conditional style in the <head> of your HTML file to feed this style to IE 6 and lower and 8 and higher.

[if !IE 7]>
	<style type="text/css">
		#wrap {display:table;height:100%}
	</style>
<![endif]

*/

/* align left */
.alignleft {
	float:left;
	margin-right:15px;
	margin-bottom:10px;
}
.alignright {
	float:right;
	margin-left:15px;
	margin-bottom:10px;
}
.aligncenter {
	display: block;
	margin: 10px auto;
}

a.pdf {
	display:block;
	background:url(../img/pdf_icon.png) no-repeat left center;
	text-decoration:none;
	padding:1px 0 0 19px;
}
a.pdf:hover {
	color:#0979e4;
}
a.excel {
	display:block;
	background:url(../img/excel_icon.png) no-repeat left center;
	text-decoration:none;
	padding:1px 0 0 19px;
}
a.excel:hover {
	color:#0979e4;
}

.pankuzu a {
	float:right;
	display:block;
	text-decoration:none;
	padding:5px 10px;
	line-height:1em;
	background:#999;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	color:#fff;
	width:70px;
	margin:0 0 10px 0;
	text-align:center;
	font-weight:bold;
	font-size:10px;
}
.pankuzu a:hover {
	background:#F66;
}


/* Global menu */
#gnav {
    width: 940px;
    margin: 0 auto 0;
	padding:70px 0 0 0;
}
 
#menu > li {
    float: left;
    position: relative;
    width: 188px;
    height: 49px;
	margin:0px auto 0;
}
 
#menu > li > a {
    display: block;
    height: 100%;
    background: url(../img/globalmenu.gif) 0 0 no-repeat;
    text-indent: -5000px;
}
 
#menu > li.menu02 > a { background-position: -188px 0; }
#menu > li.menu03 > a { background-position: -376px 0; }
#menu > li.menu04 > a { background-position: -564px 0; }
#menu > li.menu05 > a { background-position: -752px 0; }
 
#menu > li.menu01:hover > a { background-position: 0 -49px; }
#menu > li.menu02 > a:hover { background-position: -188px -49px; }
#menu > li.menu03 > a:hover { background-position: -376px -49px; }
#menu > li.menu04 > a:hover { background-position: -564px -49px; }
#menu > li.menu05 > a:hover { background-position: -752px -49px; }
 
#menu li:hover .submenu {
    left: 0;
}
 
.submenu {
    position: absolute;
    width: 188px;
    top: 49px;
    left: -5000px;
    z-index: 500;
}
 
.submenu li {
    padding: 1px;
    border: 1px solid #e1e1e1;
    border-top: none;
    background-color: #fff;
	text-align:left;
}
 
.submenu li a {
    display: block;
    padding: 12px 10px 12px 24px;
    color: #333333;
    font-size: 12px;
	line-height:18px;
    text-decoration: none;
    background: url(../img/arrow.png) 13px center no-repeat;
}
 
.submenu li a:hover {
    background: #fd758c url(../img/arrow_white.png) 13px center no-repeat;
}

.kosodate_links h2 {
	font-size:1.2em;
	font-weight:bold;
	margin:20px 0 0;
	color:#2462B4;
}
.kosodate_links ul li {
	list-style:circle;
	margin-left:40px;
}
.small {
	font-size:11px;
}

/* Gender Banner */
a.gender_banner span.on {
	display:none;
}
a.gender_banner:hover span.on {
	display:block;
}
a.gender_banner span.off {
	display:block;
}
a.gender_banner:hover span.off {
	display:none;
}

/* NewsLetter */
.bookBox {
	float:left;
	margin:0 5px 20px 0;
	border-bottom:dotted 1px #ccc;
	padding:0 0 10px 0;
	width:280px;
	line-height:1.3em;
	font-size:12px;
}
.bookImg {
	background:url(../img/newsletter_shadow.png) no-repeat left top;
	padding:1px 14px 6px 13px;
	width:141px;
	height:200px;
	float:left;
}
.bookBox small {
	font-size:11px;
	line-height:1.3em;
}
.font13 {
	font-size:13px !important;
	line-height:1.6em;
}
hr{
    border:none;
    border-top:dotted 1px #CCC;
    height:1px;
    color:#FFFFFF;
    margin: 0 6 0 6;
}
.activity02 .entry-title {
	font-size:18px;
	padding:0 0 10px 0;
	margin:0 0 20px 0;
	background:url(../img/h1_none_bg.png) repeat-x left bottom;
}
.post-edit-link {
	font-size:11px;
	color:#ccc;
}